";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII til ISO Latin-1";
"About Cabos" = "Om Cabos";
"Bring All to Front" = "Bring alt frem";
"C" = "C";
"Cabos Help" = "Cabos Hjælp";
"Cancel Selected Transfers" = "Annullerer valgte overførsler";
"Check for Updates..." = "Tjek for opdateringer...";
"Clear" = "Rens";
"Close" = "Luk";
"Connect" = "Forbind nu";
"Convert Selected Tags" = "Konvertere valgtes filtype";
"Copy Local Browse URL" = "Kopier lokal browser URL";
"Copy" = "Kopi";
"Cut" = "Klip";
"D" = "D";
"Download Selected Files" = "Download valgte filer";
"E" = "E";
"Edit" = "Rediger";
"Escape Sequence to ASCII" = "Escape Sequence til ASCII";
"F" = "F";
"File" = "Filer";
"Filter Results" = "Filtrere resultat";
"Help" = "Hjælp";
"ISO Latin-1 to ASCII" = "ISO Latin-1 til ASCII";
"M" = "M";
"Main Window" = "Hoved vindue";
"Minimize" = "Minimere";
"N" = "N";
"O" = "O";
"Open Selected File" = "Åben valgte fil";
"Paste" = "Sæt ind";
"Preferences..." = "Indstillinger...";
"Q" = "Q";
"Quit" = "Afslut";
"R" = "R";
"Redo" = "Gendan fortrydelse";
"Remove All Queries" = "Slet alle forespørgsler";
"Remove Selected Queries" = "Slet valgte forespørgsler";
"Reveal Selected File in Finder" = "Find den valgte fil in Stiexplorer";
"Revert" = "Omvendt";
"S" = "S";
"Save As..." = "Gem som...";
"Save" = "Gem";
"Search New Files on the Network" = "Søg efter nye filer på netværket";
"Search with Current iTunes Artist Name" = "Søg med nuværende iTunes artist navn";
"Search with Current iTunes Track Name" = "Søg med nuværende iTunes sangtitel";
"Search" = "Søg";
"Select All" = "Vælg alle";
"Select Search Field" = "Vælg søge felt";
"Send Feedback Email..." = "Send Feedback E-mail...";
"Show Downloads" = "Vis Downloads";
"Show Network" = "Vis Netværk";
"Show Query Results" = "Vis forespørgsels resultat";
"Show Uploads" = "Vis Uploads";
"Start Selected Queries" = "Start valgte forespørgsler ";
"Stop Selected Queries" = "Stop valgte forespørgsler ";
"Transfers" = "Overførelser";
"Undo" = "Fortryd";
"V" = "V";
"View" = "Vis";
"W" = "W";
"Window" = "Vindue";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";